.give-form-wrap {
	border:1px solid #9f6e6e;
}

.give-embed-form, 
.give-embed-receipt,
.receipt .details .details-table .details-row .value {
    background-color: rgba(183, 130, 130, 0.95);
}


.give-embed-form h2,
.give-embed-form .description,
.give-embed-form, 
.give-embed-receipt,
.content,
.payment .heading,
.payment .subheading,
.give-label,
.give-section.receipt h2,
.give-section.receipt .message,
.receipt .details .headline,
.receipt .details .details-table .details-row .detail,
.receipt .details .details-table .details-row>i,
.receipt .details .details-table .details-row .value {
    color: #ffffff !important;
}
.introduction .description {
    font-size: 18px;
    margin: 0 70px 28px;
}
.introduction .seperator {
    display:none;
}

.give-donation-level-btn.give-btn{
	font-size: 26px;
}
.give-donation-level-btn.give-btn-level-custom {
    font-size: 15px !important;
}
.give-btn.advance-btn,
.give-submit{
	background-color:#D22206 !important;
}
.advance-btn, 
.download-btn, 
.give-submit {
	color:#ffffff;
    font-size: 20px;
    justify-content: center;
    line-height: 20px;
    margin-bottom: 15px;
    margin-top: 30px;
    min-width: 200px;
    padding: 18px 18px!important;
}
.choose-amount .give-donation-levels-wrap .give-donation-level-btn {
    padding-bottom: 15px;
    padding-top: 15px;
}
.form-footer .navigator-tracker .step-tracker.current {
    background-color: #816161;
}
.choose-amount .give-donation-amount {
    margin: 5px auto 10px!important;
    max-width: 80%;
    padding: 10px 15px;
}

form.give-form .form-row input[type=text],
form[id*=give-form] .form-row input[type=text]{
	padding: 12px!important;
}
.give-recurring-donors-choice label {
    color: #333;
	font-size: 15px;
    padding: 10px 22px!important;
}
.give-recurring-donors-choice { 
    margin: 15px 30px 0!important;
}
.choose-amount .give-donation-amount .give-amount-top {
    color: #9F6E6E;
	font-size:28px !important;
    width: 164px!important;
}
.receipt .details .details-table .details-row.total {
    background: #B78280; 
    font-weight: 700;
}
.give-form-navigator {
    border-bottom: solid 1px #b58181 !important;
}


/* pagina donatore */
.give-donor-dashboard-donor-info__avatar .give-donor-dashboard-donor-info__avatar-container {
    background: #E62405;
}

/* pagina storico donazioni */

#give-donor-dashboard {
    font-family: Verdana, sans-serif !important;
}
:root {
    --give-donor-dashboard-accent-color: #DEAE93 !important;
}
.give-donor-dashboard-dashboard__stats .give-donor-dashboard-dashboard__figure {
    color: #DEAE93 !important;
}











